gnupg 1.4.14-1ubuntu2.2 source package in Ubuntu

Changelog

gnupg (1.4.14-1ubuntu2.2) saucy-security; urgency=medium

  * SECURITY UPDATE: denial of service via uncompressing garbled packets
    - debian/patches/CVE-2014-4617.patch: limit number of extra bytes in
      g10/compress.c.
    - CVE-2014-4617
 -- Marc Deslauriers <email address hidden>   Thu, 26 Jun 2014 08:28:58 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2014-06-26
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnupg_1.4.14.orig.tar.gz 4.9 MiB 03ea5dfea5063f0a5990331a359d27b45ebce35cfe3776f88455ef826cbbf64f
gnupg_1.4.14-1ubuntu2.2.debian.tar.gz 37.5 KiB 6ba60207b02c4dd390caf26c3a48ddb458187d875fd0308fc594788949f88d17
gnupg_1.4.14-1ubuntu2.2.dsc 2.3 KiB f769c011cae3d3f0558627396908bf0f005a8dc1efd576ff49fb6e8c86d84190

View changes file

Binary packages built by this source

gnupg: No summary available for gnupg in ubuntu saucy.

No description available for gnupg in ubuntu saucy.

gnupg-curl: No summary available for gnupg-curl in ubuntu saucy.

No description available for gnupg-curl in ubuntu saucy.

gnupg-udeb: No summary available for gnupg-udeb in ubuntu saucy.

No description available for gnupg-udeb in ubuntu saucy.

gpgv: No summary available for gpgv in ubuntu saucy.

No description available for gpgv in ubuntu saucy.

gpgv-udeb: No summary available for gpgv-udeb in ubuntu saucy.

No description available for gpgv-udeb in ubuntu saucy.